        body {
            font-family: Tahoma,Sans-Serif;
            font-size: medium;
            color: #000;
        }

        h1 {
            margin-right: 0mm;
            margin-left: 0mm;
            font-size: 17pt;
            font-weight: bold;
        }
        h2 {
            margin-right: 0mm;
            margin-left: 0mm;
            font-size: 15pt;
            font-weight: bold;
        }
        h3 {
            margin-right: 0mm;
            margin-left: 0mm;
            font-size: 13pt;
            font-weight: bold;
        }
        h4 {
            margin-right: 0mm;
            margin-left: 0mm;
            font-size: 12pt;
            font-weight: bold;
            color:#080;
        }        
        p {
            margin-right: 0mm;
            margin-left: 0mm;
            font-size: 12pt;
        }

        table.list {
            margin: 2px;
            padding: 0px;
            border: 1px solid #ccc;
            font-size: 12.0pt;
        }

        td.listHdr {
            border: 1px solid #ccc;
            padding: 3.75pt;
            text-align: center;
            font-weight: bold;
        }

        td {
            border: 1px solid #ccc;
            padding: 3.75pt;
        }

        img
        {
            border:none;
        }

        img.tick {
            width: 18px;
            height: 17px;
            border: 0;
        }

        img.cross {
            width: 14px;
            height: 14px;
            border: 0;
        }

        table.hdr {
            margin: 2px;
            padding: 0px;
            border: none;
            width: 100%;
            height: 20px;
            font-size: 12.0pt;
        }

        td.hdr1 {
            border: none;
            text-align: left;
            height: 20px;
            font-weight: bold;
        }

        td.hdr2 {
            border: none;
            text-align: right;
            height: 20px;
            font-weight: bold;
        }
        .redText
        {
            color:#f00;
        }
        .blueText
        {
            color:#00e;
        }
        .ltBlueText
        {
            color:#09f;
        }
        .greyText
        {
            color:#888;
        }
        .greenText
        {
            color:#080;
        }        
        blockquote
        {
            margin: 0 0 0 7mm;
            padding:0; 
        }

div.Section1
{
  margin: 2px;
  padding: 0px;
}
